<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T2">UUM-LEX-08-91000-03</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="wrde" speaker="SPK0">
            <event start="T0" end="T2">the sweet potato</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="wrdg" speaker="SPK0">
            <event start="T0" end="T2">γλυκοπατάτα</event>
        </tier>
        <tier category="v" type="t" id="TIE3" display-name="wrdr" speaker="SPK0">
            <event start="T0" end="T2">Сладкая картошка</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="exme" speaker="SPK0">
            <event start="T0" end="T2">The sweet potato is small.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="exmr" speaker="SPK0">
            <event start="T0" end="T2">Сладкая картошка маленькая.</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">datli</event>
            <event start="T1" end="T2">kartol</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE8" display-name="comm" speaker="SPK0">
            <event start="T0" end="T2"></event>
        </tier>
        <tier category="v" type="t" id="TIE9" display-name="audio" speaker="SPK0">
            <event start="T0" end="T2">UUM-LEX-08-91000-03.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE10" display-name="meta" speaker="SPK0">
            <event start="T0" end="T2">UUM-MET-01-00000-03.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE11" display-name="auth" speaker="SPK0">
            <event start="T0" end="T2">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

